nav li {
    list-style: none;
    display: inline-block;
}

#mazHeader {
    z-index: 1000;
}

.navList a {
    margin: 0 1rem;
}

.gradient {
    height: fit-content;
    background: linear-gradient(
            180deg,
            #07221f 42.97%,
            rgba(7, 34, 31, 0) 104.66%
    );
    transition: 300ms;
}

.darkgreen {
    background-color: #07221f;
}

.navbar-collapse li,
p {
    font-size: 14px;
}

.nav-item {
    display: flex;
    justify-content: space-between;
}

.logo {
    width: 70.48px;
    height: 81.8px;
}

.navbar-toggler {
    border-color: transparent !important;
    padding: 5px 7px !important;
}

.muz-drop a:hover {
    color: #0e433e;
}

.muz-drop label:hover {
    color: #0e433e;
}

.muz-drop .muz-links > a:focus {
    color: #0e433e;
}

.muz-drop .muz-links > a:active {
    color: #0e433e;
}

.muzNavLink > .linkWraper {
    padding-bottom: 0.9rem;
    border-bottom: 5px solid transparent;
    transition: 300ms;
}

.muzNavLink > .linkWraper:hover {
    padding-bottom: 0.9rem;
    border-bottom: 5px solid rgb(255, 255, 255);
    transition: 300ms;

}

/* .scrolled .linkWraper > a:hover {
    border-bottom: 5px solid #2A655F;
    transition: 300ms;

} */

.mazMenu {
    z-index: 10;
    /* margin-top: .75rem; */
    overflow: hidden;
}

.scrolled {
    padding-top: 8px !important;
    padding-bottom: 8px !important;
    background: var(--card-bg, #fff);
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    transition: 300ms;
}

.scrolled .muzNavLink > .linkWraper > a {
    color: #000 !important;
    transition: 300ms;
}

.scrolled span {
    display: none;
    transition: 300ms;
}

.scrolled > nav {
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
    transition: 300ms;
}

.scrolled > nav > div > a path {
    fill: #0b322e !important;
    transition: 300ms;
}

.scrolled .maz-menu-button path {
    stroke: #0B322E !important;
    transition: 300ms;
}

.scrolled .nav-logo path {
    fill: #0b322e !important;
    transition: 300ms;
}


.scrolled .darkgreen {
    background-color: #fff;
}

.scrolled .mazIcon > path {
    stroke: #0B322E !important;
    transition: 300ms;
}

.scrolled #countries {
    color: #0b322e !important;
}

.scrolled .muz-links a:hover {
    background-color: #89aaa61a;
}

.scrolled .lang {
    color: #0B322E;
}

.scrolled .muznavlogo {
    color: #0B322E;
}

.linkWraper .muz-drop {
    /* display: none; */
    display: block;
    position: absolute;
    opacity: 0;
    visibility: hidden;
    transition: 200ms;
}

.linkWraper:hover .muz-drop {
    display: block;
    position: absolute;
    opacity: 1;
    visibility: visible;
    transition: 200ms;


}

/* .scrolled .muz-drop {
    top: 56px;
} */

.muzAccardion {
    list-style: none;

    width: 400px;
    color: #555;

    border-radius: 3px;
}

.muzAccardion > li {
    padding: 10px;
    margin-bottom: 5px;
}

.muzAccardion > li:last-child {
    margin: 0;
}

.muzAccardion > li > input {
    display: none;
}


.muzAccardion > li > input:checked ~ .content {
    height: 100%;
    margin-top: 7px;
}

.muzAccardion li input[type=checkbox] svg {
    transform: rotate(0);
    transition: transform .3s;
}

.muzAccardion > li:has(input[type=checkbox]:checked) label svg {
    transform: rotate(180deg);
}

.muzAccardion > li > label {
    background-size: 20px;
    padding: 5px;
    cursor: pointer;
}

.muzAccardion > li > .content {
    /* transition: 0.5s; */
    overflow: hidden;
    height: 0px;
}

.muzAccardion > li > .content > a {
    display: block;
    margin-top: 2px;
    text-decoration: none;
}

